Subject: Z-matrix input for Gamess-US wanted

From: "Olga Dmitrenko" <odmitr:at:UDel.Edu>
Date: Wed, 11 Feb 2004 15:45:47 -0500

Dear all,

I would much appreciate if somebody of you will kindly send me an example of
the Gamess-US
input with the Z-matrix which really works for GAMESS VERSION = 20 JUN 2002
(R2).
Somehow... I have troubles to run simple example on methylene molecule (I
copied it
> from
http://www.npaci.edu/Resources/SciComp/Applications/GAMESS/gamess_sect3.html
:

$CONTRL SCFTYP=RHF RUNTYP=OPTIMIZE COORD=ZMT NZVAR=0 $END
$SYSTEM TIMLIM=2 MEMORY=100000 $END
$STATPT OPTTOL=1.0E-5  $END
$BASIS  GBASIS=STO NGAUSS=2 $END
$GUESS  GUESS=HUCKEL $END
$DATA
Methylene...1-A-1 state...RHF/STO-2G
Cnv  2

C
H  1 rCH
H  1 rCH  2 aHCH

rCH=1.09
aHCH=110.0
$END

I am getting "**** ERROR, NO  $DATA   GROUP WAS FOUND".